<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
	<title><?php echo $title;?></title>
	<link rel="stylesheet" type="text/css" href="<?php echo base_url("css/normalize.min.css");?>" />
	<link rel="stylesheet" type="text/css" href="<?php echo base_url("css/custom.css");?>" />
	
	<link href='http://fonts.googleapis.com/css?family=Reenie+Beanie' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Signika' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Dosis' rel='stylesheet' type='text/css'>
</head>

<body>
	<?php $this->load->view($view); ?>

	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.1/jquery.min.js"></script>
	<!--[if lt IE 9]>
	<script src="<?php echo base_url("js/html5shiv-min.js");?>"></script>
	<![endif]-->
	<script>
		var ADAPT_CONFIG = {
			path: '<?php echo base_url("css").'/';?>',
			dynamic: true,
			range: [
				'0px    to 720px  = mobile.min.css',
				'720px  to 960px  = 720.min.css',
				'960px            = 960.min.css'
			]
		};
	</script>
	<script src="<?php echo base_url("js/adapt.min.js");?>"></script>
	<?php
		// load page-specify javascript if it exists
		if (isset($js))
			echo '<script src="'.base_url("js/$js")."\"></script>\n";
	?>
</body>
</html>
